

/* Global properties ======================================================== */



body {background:url(../images/bg.jpg) top center repeat fixed; border:0; color:#3a3a3a;  font-family: 'Open Sans',sans-serif;line-height:22px;min-width:1000px; padding:0px; margin:0px;}



html, body, html a{ -webkit-font-smoothing: antialiased !important; -moz-font-smoothing: antialiased !important;}



/* Global Structure ============================================================= */



.main {margin:0 auto; width:1000px; position:relative;}



/* ============================= main layout ====================== */



a {color:#1b7d8c;text-decoration:none;outline:none;}

a img{
border:0px solid #000;
}

a:hover {color:#1b7d8c; text-decoration:underline;}



fieldset{border:none;}



::-webkit-input-placeholder {color: #444; font-size:12px;}



:-moz-placeholder {color: #444; font-size:12px;}











@font-face {



 font-family: 'HelveticaNeue-Bold';



 src: url('../fonts/helveticabold.eot');



 src: url('../fonts/helveticabold.eot?#iefix') format('embedded-opentype'),  



 url('../fonts/helveticabold.woff') format('woff'),  



 url('../fonts/helveticabold.ttf') format('truetype'),  



 url('../fonts/helveticabold.svg#helveticabold') format('svg');



 font-weight: normal;



 font-style: normal;



}



 @font-face {



 font-family: 'HelveticaNeue-Thin';



 src: url('../fonts/helveticaneue-thin.eot');



 src: url('../fonts/helveticaneue-thin.eot?#iefix') format('embedded-opentype'), 



 url('../fonts/helveticaneue-thin.woff') format('woff'), 



 url('../fonts/helveticaneue-thin.ttf') format('truetype'), 



 url('../fonts/helveticaneue-thin.svg#helveticaneue-thin') format('svg');



 font-weight: normal;



 font-style: normal;



}



 @font-face {



 font-family: 'HelveticaNeue-Medium';



 src: url('../fonts/helveticaneue-medium.eot');



 src: url('../fonts/helveticaneue-medium.eot?#iefix') format('embedded-opentype'), 



 url('../fonts/helveticaneue-medium.woff') format('woff'), 



 url('../fonts/helveticaneue-medium.ttf') format('truetype'), 



 url('../fonts/helveticaneue-medium.svg#helveticaneue-medium') format('svg');



 font-weight: normal;



 font-style: normal;



}



 @font-face {



 font-family: 'Rockwell-Light';



 src: url('../fonts/rockwelllight.eot');



 src: url('../fonts/rockwelllight.eot?#iefix') format('embedded-opentype'), 



 url('../fonts/rockwelllight.woff') format('woff'), 



 url('../fonts/rockwelllight.ttf') format('truetype'), 



 url('../fonts/rockwelllight.svg#rockwelllight') format('svg');



 font-weight: normal;



 font-style: normal;



}



@font-face {



				font-family: 'Rockwell-Bold';



				src: url('../fonts/rockwellbold.eot');



				src: url('../fonts/rockwellbold.eot?#iefix') format('embedded-opentype'),



						 url('../fonts/rockwellbold.woff') format('woff'),



						 url('../fonts/rockwellbold.ttf') format('truetype'),



						 url('../fonts/rockwellbold.svg#rockwellbold') format('svg');



				font-weight: normal;



				font-style: normal;



		}











.top_bg{background:#f3f3f3; padding-bottom:5px; border-top:4px solid #000; width:100%; float:left; position:relative; height:43px;}



.page-item1{width:55%; float:left; position:relative; margin-top:0px;}



.page-item1 .tittle1{color: #000; font-size: 16px; line-height: 28px; margin:10px 0 0 10px; padding: 0; letter-spacing:0px; font-family: 'Open Sans',sans-serif; font-weight:bold;}



.page-item1 .tittle1 .tittle-lite{color:#616161; font-weight:normal;font-family: 'Open Sans',sans-serif;}







.page-item2{width:37%; float:left; position:relative;margin-top:0px; position:relative; }



.page-item2 #mc-embedded-subscribe-form{width:96%; float:left; margin:7px 0 0 0;}



.page-item2 #mc-embedded-subscribe-form input[type=text] {padding: 6px 8px; width:240px;	border: 1px solid #d1d1d1; font-size:14px; color:#404040; border-radius:5px; margin-right:5px;font-family: 'Open Sans',sans-serif; }



.page-item2 #mc-embedded-subscribe-form input[type=submit] {background: #298593; font-size:16px;	color:#FFF; padding:4px 10px; border: 1px solid #FFF; border-radius:5px; cursor: pointer; text-shadow:1px 1px 1px #000; font-family: 'Open Sans',sans-serif; font-weight:bold; width:}



.page-item2 #mc-embedded-subscribe-form input[type=submit]:hover {background: #10353b; font-size:16px;	color:#aadfe8; padding:4px 10px; border: 1px solid #FFF; border-radius:5px; cursor: pointer; text-shadow:1px 1px 1px #000;}



.page-item2 #mc_signup_form p{



float:left;



}



#mc_display_rewards{



display:none;



}



.mc_form_inside {



text-align:center;



}



.mc_merge_var {



float:left;



margin-left:12px;



}



.im_message{



margin-top:-10px;



height:15px;



}



.mc_signup_submit {



float:left;



}



.page-item4{width:8%; float:left; position:relative;}



.page-item4 p{font-size:14px; color:#000; margin:13px 0 0 -10px;}



.page-item4 p a{ color:#000; font-weight:normal;};



.page-item4 p a:hover{ color:#4f7f86 !important;}











.ad1{width:728px; float:left; position:relative; margin:20px 0 20px 136px;}







.nav_bac{-webkit-border-top-right-radius: 10px; -webkit-border-top-left-radius: 10px; border-top-right-radius: 10px; border-top-left-radius: 10px; width:100%; background:#261b13; float:left; position:relative; height:52px;}



.nav_bac .logo{



	width:15%;



	position:absolute;



	background:url(../images/logo.png) top left no-repeat;



	height:60px;



	left: 15px;



	top: -15px;



}



.nav_bac .menu{



	width:55%;



	position:absolute;



	left: 167px;



	top: 0px;



}



.nav_bac .search{



	width:40%;



	position:absolute;



	left: 644px;



	top: 0px;



	}



.search .man{



	



	position:absolute;



	float:right;



	height:152px;



	width:149px;



	left: 211px;



	top: -100px;



}







#searchform {



  float:left;



  padding:0;



  position:relative;



  margin:10px 0 0 10px;



}



#searchform .rowElem {



  overflow:hidden;



}



#searchform input[type="text"] {



  -webkit-background-clip:padding-box;



  border:none;



  font-family: 'HelveticaNeue-Medium';



  box-shadow:none;



  color:#404040;



  float:left;



  font-size:12px;







  margin:0;



  outline:none;



  padding:8px 9px 10px;



  position:relative;



  resize:none;



  width:240px;



  background:url(../images/input_bg.png) no-repeat;



}



#searchform input[type=submit] {



   background:url(../images/search_bac.png) no-repeat ;



  color:#000;



  text-align:center;



  display:inline-block;



  float:left;



  font-size:12px;



  line-height:20px;



  padding:6px 12px 10px;



  text-transform:uppercase;



  font-weight:bold;



  cursor:pointer;



  border:0px;



  margin:0px;



  width:71px;







}



#search a:hover {text-decoration:none;}







.sub_nav_bac{width:100%; float:left; position:relative; background:url(../images/sub_nav.jpg) top left repeat-x; height:47px;}



.sub_nav_bac h3{font-size:11px; color:#5c5c5c; margin:-2px 0 0 10px; line-height:51px; font-weight:normal !important; font-family:'Open Sans', sans-serif;}



.sub_nav{



	width:700px;



	float:left;



	position:absolute;



	top:12px;



	left: 140px; 



}



.sub_nav a{font-size:13px; color:#000; padding:0 5px; font-weight:bold; font-family:'Open Sans', sans-serif;}



.sub_nav ul{ margin:0px ; padding:0px;}



.sub_nav li { float:left; padding:0px 5px;  list-style:none; background:url(../images/seprator_feaut.jpg)  right 5px no-repeat;}



.sub_nav a:hover{color:#098bab; text-decoration:none;}



.sub_nav li.current-menu-item a{color:#098bab; text-decoration:none;}



.sub_nav li:last-child {



background:none !important;



}



.all{



	width:150px;



	position:absolute;



	float:left;



	left: 840px;



	top: 12px;



	text-align:right;



	font-family: 'HelveticaNeue-bold';



}



.all a{font-size:11px; font-weight:bold; color:#098bab; font-family:'Open Sans', sans-serif;}















.container{width:100%; float:left; position:relative; background:#FFF; padding:0px;}



.container .banner{width:98%; position:relative; float:left; left:10px; top:10px; margin-bottom:10px;}







.ad4{width:970px; height:90px; background:#000000; float:left; margin:5px 0 0px 15px; padding:0px;}











.container .container_left{width:68%; margin:0 10px 0 0; float:left; position:relative;}



.container_left .breadcrumb{width:100%; position:relative; float:left; color:#8e8e8e; font-size:24px; margin:30px 0 10px 0; padding:0 0 12px 0;}



.breadcrumb a{color:#8e8e8e; font-size:28px; padding:0 15px;font-family:'Open Sans', sans-serif; cursor:pointer;}



.breadcrumb a:hover{color:#b3b1b1; text-decoration:none; background:url(../images/arrow_hover.jpg) bottom center no-repeat; padding-bottom:20px;}



.breadcrumb a.active{color:#000; text-decoration:none; background:url(../images/arrow.jpg) bottom center no-repeat; padding-bottom:20px;}



.breadcrumb_btm{width:100%; position:relative; float:left; background:url(../images/breadcrumb_btm.jpg) top left repeat-x; height:35px;}



.post .post_img img{ width:233px; height:125px;}







.container_left .post{width:100%; position:relative; float:left; margin:15px 0;}



.post .post_img{width:37%; position:relative; float:left; margin:5px 0 0 10px;}



.post .post_text{width:58%; position:relative; float:left;}



.post_text .title{width:100%; float:left; margin:0px; padding:0px 0 10px 0; border-bottom:1px solid #e1e1e1;}







.title h2 {font-size:17px; color:#000; font-weight:normal; padding:0px; margin:0px; font-family:'Open Sans', sans-serif;font-weight: 600}



.title h2 a{color:#000;}



.title h2 a:hover{color:#9c000c; text-decoration:none;}







.post_text p{font-size:12px; color:#3a3a3a; text-align:justify; padding:0px; margin:0px; font-family:'Open Sans', sans-serif;}



.post_footer{width:100%; float:left; padding:0px; margin:5px 0 0 0; font-size:12px;}



.post_footer a{font-size:12px; font-weight:bold; padding:0px; margin:0px; text-transform: capitalize;  font-family:'Open Sans', sans-serif;font-weight:600;}



.post_footer a:hover{color:#00282e; text-decoration:none;}







.container .container_right{width:300px; float:left; position:relative;}



.ad2{width:305px; height:250px; float:left; margin:5px 0px; padding:0px;}















.footer{width:100%; float:left; position:relative; background:rgba(0, 0, 0, 0.5);}



.footer .fter_left{width:50%; float:left; position:relative; height:72px;}



.fter_left h2{color:#ea7710; font-size:18px; margin:29px 0 20px 40px; font-family: 'HelveticaNeue-Medium'; font-weight:normal;}



.fter_left h2 .clr1{color:#FFF; font-size:18px; margin:0px 0 0 0px; padding-left:46px; font-family: 'HelveticaNeue-Medium'; font-weight:normal;}







.footer .footer_sub{width:100%; position:relative; float:left; padding:0px 0 10px 0; background:rgba(0, 0, 0, 0.7);}



.footer_sub .form{width:53%; float:left; position:relative; margin:0 0 0 38px;}















.fields{width:95%; font-style:italic; float:left; text-align:right; position:relative; font-size:11px; color:#FFF; margin:0 0px 0 0; font-family: 'HelveticaNeue-Medium';}



.compactlabel-wrapper {display: inline-block; position: relative; float:left;}



.inputtext {padding: 5px 8px; font-size:12px; color:#000 !important; width:232px; height:22px; background:#e2e2e2; border: 1px solid #d1d1d1; border-radius:5px; margin:5px; font-family: 'HelveticaNeue-Medium';}



.inputtext:hover{background:#FFF;}



.inputselect {padding:8px 8px 8px 4px; width:123px;  font-size:12px; border: 1px solid #d1d1d1; border-radius:5px; margin:5px 3px; background:#e2e2e2; font-family: 'HelveticaNeue-Medium'; height:34px;}



.inputselect:hover{background:#FFF;}



.inputarea{padding:3px 8px; color:#000 !important; font-size:12px; width:496px; border:1px solid #d1d1d1; border-radius:5px; margin:5px; height:70px; background:#e2e2e2; font-family:'Open Sans',sans-serif;}



.inputarea:hover{background:#FFF;}



.title2{font-size:12px; color:#858585; width:454px; float:left; font-family: 'HelveticaNeue-Medium';}



#Submit,.wpcf7-submit{background: #acacac; font-weight:normal; font-size:12px; text-transform:uppercase; color:#FFF; padding:5px 8px; margin:0px 10px 0 -13px; float:right; border:0px solid #FFF; border-radius:5px; cursor: pointer; text-shadow:1px 1px 1px #000; width:69px; font-family: 'HelveticaNeue-Medium';}



#Submit:hover,.activesubmit,.wpcf7-submit:hover{background: #585858 !important; font-weight:normal; font-size:12px; color:#FFF; padding:5px 8px; margin:0px 10px 0 -13px; float:right; border:0px solid #FFF; border-radius:5px; cursor: pointer; text-shadow:1px 1px 1px #000;}







textarea:focus, input:focus{



    outline: none;



}



.regular-checkbox {



	display: inline;



}


#cat-carousel .carousel-caption {position:absolute!important; left:unset!important; right:unset!important; bottom:unset!important; }




.regular-checkbox + label {



	background-color: #fafafa;



	padding: 6px;



	display: none;



	position: relative;



}











.regular-checkbox:checked + label {



	background-color: #000;



	padding: 6px;



	color: #99a1a7;



}



.custom-checkbox label



{



outline:none;



}



.custom-checkbox input



{



outline:none;



}



















.big-checkbox + label {



	padding: 18px;



}







.big-checkbox:checked + label:after {



	font-size: 28px;



	left: 6px;



}







.footer_sub .links{width:40%; float:left; position:relative; margin:0px; padding:10px 0 5px 0;}



.links ul{width:146px; float:left; margin:10px 0px 0 25px; padding:0px;  font-family: 'Open Sans',sans-serif;}



.links ul.listof{width:97px !important; float:left; margin:10px 0px 0 25px; padding:0px;}



.links ul li{list-style:none; line-height:20px;}



.links ul li strong{color:#FFF; font-size:12px; text-transform:uppercase; }



.links ul li a{color:#FFF; font-size:12px;  font-family: 'Open Sans',sans-serif;}



.links ul li a:hover{color:#878785; text-decoration:none;}







.links ol{width:87px; float:left; margin:10px 0px 0 20px; padding:0px;  font-family: 'Open Sans',sans-serif;}



.links ol li{list-style:none; line-height:20px;}



.links ol li strong{color:#FFF; font-size:12px; text-transform:uppercase;}



.links ol li a{color:#FFF; font-size:12px;}



.links ol li a:hover{color:#878785; text-decoration:none;}











.ftr_btm{background:#FFF; float:left; position:relative; width:100%; text-align:center; padding:5px 0;}



.title3{font-size:12px; color:#454545; text-transform:uppercase; font-family: 'Open Sans',sans-serif;}











.guid{width:100%; position:relative; float:left; margin:10px 0 30px 0;}







.crumbs{width:95%; margin:0 0 0 5px; position:relative; float:left; font-size:11px;}



.crumbs a{color:#242424; font-size:11px; padding:0 5px;}







.search_tittle{width:100%; position:relative; float:left; margin:0px; padding:0px;}



.search_tittle p{font-size:14px; color:#616161; margin:0 0 0 10px;}



.search_tittle p .color1{font-weight:bold; color:#1b7d8c;}











.pagination{width:100%; position:relative; float:left; margin:0px; padding:0px 0 20px 0;}



.pagination .pagination_left{width:30%; float:left;}



.pagination_left p{color:#8e8e8e; padding:0px; margin:0 0 0 10px; font-size:12px;}







.pagination .pagination_right{width:70%; float:left; text-align:right;}



.pagination_right a{color:#1b7d8c; font-size:12px; padding:1px 4px;}



.pagination_right a:hover{color:#1b7d8c; text-decoration:none; font-size:12px;}



.pagination_right a.active{color:#FFF; background:#ea7710; font-size:12px;}











.display{width:100%; position:relative; float:left; padding-bottom:15px;}



.display h1{font-size:28px !important; color:#000; line-height:28px!important; margin:20px 0 20px 10px;}



.display p{font-size:14px; text-align:justify; margin:10px 0 0 10px;   line-height:22px;}

.display h3{font-size:18px ; color:#000; line-height:24px; float:left; margin:10px  10px; width:98%;}

.display .content_right h3,.display h3{font-size:24px !important; color:#000; line-height:24px; float:left; margin:20px  10px; width:98%;}

.display .content_right h1,.display h1{font-size:28px !important; color:#000; line-height:28px!important; margin:20px 0 20px 10px;}
.display .content_right h2,.display h2{font-size:26px !important; color:#000; line-height:26px!important; margin:20px 0 20px 10px;}
.display .content_right h4 ,.display h4{
		color: #000000;
		float: left;
		font-size: 22px !important; 
		line-height: 20px;
		margin:20px  10px;
		width: 98%;
}
.display .content_right h5,.display h5 {
		color: #000000;
		float: left;
		font-size: 18px ; 
		line-height: 20px;
		margin:20px 10px;
		width: 98%;
}
.display .content_right h6,.display h5 {
		color: #000000;
		float: left;
		font-size: 16px ; 
		line-height: 20px;
		margin:20px 10px;
		width: 98%;
}
.grid2-inner1 #mainnav {
padding:0px;
margin:0px;
padding-top:25px;
}

.display1 .cpost1{
margin-top:20px !important;
}

.display1 .postauthor1{
display:block;
}


.content{width:100%; position:relative; float:left; margin:10px 0 10px 5px;}



.content .content_left{width:150px; float:left; position:relative; margin:0 5px 0 6px;}



.content_left .related{background:#f3f3f3; border:1px solid #eaeaea; padding: 0 5px 15px 0; width:98%;



  -moz-border-radius: 5px; /* Firefox */



  -webkit-border-radius: 5px; /* Safari, Chrome */



  border-radius: 5px; /* CSS3 */



  }











.related h3 span{font-size:12px !important; color:#000; margin:10px 5px 0 5px;  border-bottom:1px solid #eaeaea;}



.related ul{padding:0px; margin:10px 0 0 10px;}



.related ul li{padding:0px; margin:0px 0 5px 0; line-height:15px; list-style:none;}



.related ul li a{color:#1b7d8c; font-size:11px; padding:0px; margin:0px; line-height:15px;}



.related ul li a:hover{text-decoration:none; color:#00282e;}



.related_img{width:100%; position:relative; float:left;}











.content .content_right{width:500px;; float:left; margin:0 0 0 2px; position:relative;}



.content_right h2{font-size:28px; color:#000; line-height:28px;   margin-top:10px; margin-bottom:10px;}



.content_right h3{font-size:24px; color:#000; line-height:24px;  width:98%;margin-top:10px; margin-bottom:10px;}



.content_right h4{font-size:20px; color:#000; line-height:20px; width:98%;margin-top:10px; margin-bottom:10px;}



.content_right h5{font-size:16px; color:#000;  line-height:20px;  width:98%; margin-top:10px; margin-bottom:10px;}







.content_right p{font-size:14px; text-align:justify; margin:0px 0px 10px 10px;width:100%; line-height:22px;}



.content_right ul{width:85%; padding:0px; margin:0px; margin-left:26px;}



.content_right ul li{list-style:disc; font-size:14px; color:#3a3a3a;}

.content_right ul ul li{ list-style:circle;}







.content_right ol{width:85%; padding:0px; margin:0px; margin-left:48px; }

.content_right ul{margin-left:48px;}

.content_right ol li{list-style:decimal; font-size:14px; color:#3a3a3a;line-height:22px;}















.comments{width:70%; float:left; margin:10px 0 10px 174px;}



.comments h5{font-size:12px; color:#000; margin:0 0 0 0px; float:left;}







#mc_message{ font-size:9px !important; margin-top:-25px; height:20px; display:block;  }















.sub_banner{width:100%; position:relative; float:left;  background:#FFF; padding-left:5px;}



.sub_banner1{width:450px; float:left; margin:0px; padding:0px;}



.NFCheck {cursor:pointer; position:absolute; width:12px; height:12px; border:1px solid transparent; background:url(images/checkbox.png) no-repeat 0 0; z-index:2;}



.wpcf7-list-item-label {



margin-left:20px;



display:block;



float:left;







}



.content_right img



{



float:left;



margin:5px;



}



#comments



{



display:none;



}



.commentlist li



{



clear:both;



padding:0px;



margin:0px;



border:2px solid #CCCCCC;



width:500px;



padding:5px;



}







.nr_title



{



padding-left:10px;



}



.search h3.widget-title



{



display:none;



}







.custom .my-paginated-posts {



font-size:10px; font-weight:normal; font-family:arial; }







.custom .my-paginated-posts p { font-size:1.4em; }







.custom .my-paginated-posts p a {



background:#E8E8E8; color:#000; margin-left:0.6em; margin-right:0.6em;



padding:0.5em 0.7em; text-decoration:none; }







.custom .my-paginated-posts a:hover { color:#fff; background:#7F1315; }



.nr_title span{



display:block;



padding-left:13px;



}



.my-paginated-posts1 p{



float:right;



text-align:right;



padding-right:10px;







}



.my-paginated-posts1 p > span



{



  background:#EA7710;



    color: #FFFFFF;



    font-size: 12px;



	padding: 1px 4px;



}



.firstlist h3



{



display:none;



}



.firstlist img



{



border:4px solid #FFFFFF;



margin-bottom:5px;



}



.metatagsoflist{



clear:both;



padding-top:40px;



}



.metatagsoflist,.metatagsoflist a {



font:normal 14px 'Open Sans',sans-serif;



}



#facebook-fan-box



{



margin-left:0px !important;



}







.widget-container{margin-left:-1px !important;}







.grid1{width:963px; float:left; margin:5px 0 0px 10px; border:1px solid #cdcdcd; padding:7px; background:#FFF; position:relative;}



.grid1-left{width:140px; float:left;}











.grid1-right{width:823px; float:left;}



.share{width:195px; float:right; padding:0px; margin:0px;}



.stittle{color:#000; font-size:12px; font-weight:bold; margin:0px; padding: 0;}



.grid1-right-inner{width:100%; float:left;}



.heading{width:523px; float:left;}



.heading h1{font-family: 'Open Sans',sans-serif;; color:#000; float:left; font-size:24px; padding:0px; margin:0px;}



.heading .button{float:right; display:inline; background:#797979; border:none; padding:8px 30px; margin:0px; border-radius: 5px; font-size:20px; color:#FFF; text-shadow: 1px 1px 1px #414141; line-height:20px;}



.grid1-right-inner h2{float:left; font-size:18px; font-weight:500; color:#000; padding:0px; margin:2px 0 0 0; font-family: 'Open Sans',sans-serif; width:95%;}



.grid1-right-inner p{float:left; font-size:12px; padding:0px; margin:10px 0 0 0; color:#3a3a3a; line-height:18px; font-family: 'Open Sans',sans-serif; width:100%;}







.grid2{width:98%; position:relative; float:left; margin:-20px 0 0 10px;}



.grid2-inner1{  }



.grid2-inner1 li{ list-style:none;width:199px;float:left;}



.grid2-inner1 li a{font-size:16px; padding:0px; margin:20px 0 0 5px; color:#000; font-family:'Open Sans',sans-serif;}

.grid2-inner1 .menu>li a{ font-weight:bold;}
.grid2-inner1 .sub-menu li a{ font-weight:normal!important;}

.grid2-inner1 h3 a{font-size:16px; padding:0px; margin:20px 0 0 5px;color: #000000;
    font-family: 'Open Sans',sans-serif !important;font-weight: normal;
    font-size: 16px; font-weight:bold;}
.grid2-inner1 h3{
 color: #000000;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
	}

.grid2-inner1 li  ul,.subitems{padding:0px; margin:0px 0 0 0px; font-family:'Open Sans',sans-serif;}



.grid2-inner1 li ul li,.subitems li{font-size:12px; list-style:none; color:#1b7d8c; line-height:18px;}



.grid2-inner1 li ul li a,.subitems li a{font-size:12px; color:#1b7d8c; text-transform:capitalize;}







.grid2-inner2{width:225px; float:left;}



.grid2-inner2 h3{font-size:16px; padding:0px; margin:20px 0 0 0; color:#000;}



.grid2-inner2 ul{padding:0px; margin:0px; font-family:'Open Sans',sans-serif;}



.grid2-inner2 ul li{font-size:12px; list-style:none; color:#1b7d8c; line-height:18px;}



.grid2-inner2 ul li a{font-size:12px; color:#1b7d8c;}







.grid2-inner3{width:210px; float:left;}



.grid2-inner3 h3{font-size:16px; padding:0px; margin:20px 0 0 0; color:#000;}



.grid2-inner3 ul{padding:0px; margin:0px; font-family: 'Open Sans',sans-serif;}



.grid2-inner3 ul li{font-size:12px; list-style:none; color:#1b7d8c; line-height:18px;}



.grid2-inner3 ul li a{font-size:12px; color:#1b7d8c;}



















.grid3{width:98%; position:relative; float:left; margin:0px 0 0 10px;}







#twitter-2 li{



width: 280px;



height:99px;



}







.content_inner .container_right{




margin-left: 5px;


}







.content_inner1 .container_right{



margin-top:33px;

margin-left: 5px;

}



#facebook-fan-box ,#twtr-widget-1{



margin-top:-2px;



}



#facebook-fan-box .widget-title



{



display:none;



}



.top_bg .page-item2 #mc_message{



display:none;



}



.page-item3 #mc_message {



margin-left:7px;



}



.featured-thumb img{



width:135px;



height:100px;



}

.thethe_image_slider{
margin-top:12px;
}

.wpcf7-mail-sent-ok{

clear:both;

}



.inputtext {

    background: none repeat scroll 0 0 #E2E2E2;

    border: 1px solid #D1D1D1;

    border-radius: 5px 5px 5px 5px;

    color: #000000 !important;

    font-family:'Open Sans',sans-serif;;

    font-size: 12px;

    height: 22px;

    margin: 5px;

    padding: 5px 8px;

    width: 232px;

	}

	

.display h2{

margin-left:10px;

clear:both;

 color: #000000;



    font-size: 20px;

    line-height: 28px;

    margin-bottom: 10px;

    margin-top: 17px;

}

.st-content  p{

line-height:16px;

}

.display  li{



 padding:3px 0px;



 clear:both;

}

#single-question-container p,#question-content {

 font:normal 14px/22px 'Open Sans',sans-serif !important;



 padding:3px 0px;



}

.searchresults  .container_right

{

margin-top:42px;

}

.twtr-widget .twtr-tweet {

border:0px solid #000!important;

}



.addthisbutton {

float:right;

padding-right:25px;

margin-top:10px;

}

.display img{

float:left;

}



.grid1{width:963px; float:left; margin:5px 0 0px 10px; border:1px solid #cdcdcd; padding:7px; background:#FFF; position:relative;}

.grid1-left{width:145px; float:left;}





.grid1-right{width:818px; float:left;}

.share{width:205px; float:right; padding:0px; margin:0px;}

.stittle{color:#000; font-size:12px; font-weight:bold; margin:0px; padding: 0; line-height:22px;}

.grid1-right-inner{width:100%; float:left;}

.heading{width:523px; float:left;}

.heading h1{font-family:'Open Sans',sans-serif; color:#000; float:left; font-size:24px; padding:0px; margin:0px;}

.heading .button{float:right; display:inline; background:#797979; border:none; padding:8px 30px; margin:0px; border-radius: 5px; font-size:20px; color:#FFF; text-shadow: 1px 1px 1px #414141; line-height:20px; margin-top:-18px;}

.grid1-right-inner h2{float:left; font-size:18px; font-weight:500; color:#000; padding:0px; margin:9px 0 0 0; font-family: 'Open Sans',sans-serif; width:95%;}

.grid1-right-inner p{float:left; font-size:12px; padding:0px; margin:10px 0 0 0; color:#3a3a3a; line-height:18px; font-family: 'Open Sans',sans-serif; width:100%;}



.grid2d{width:98%; position:relative; float:left; margin:-20px 0 0 10px;}

.grid2d-inner1{width:231px; float:left; }

.grid2d-inner1 h3{font-size:16px; padding:0px; margin:20px 0 0 5px; color:#000; font-family: 'Open Sans',sans-serif;}

.grid2d-inner1 ul{padding:0px; margin:0px 0 0 5px; font-family: 'Open Sans',sans-serif;}

.grid2d-inner1 ul li{font-size:12px; list-style:none; color:#1b7d8c; line-height:18px;}

.grid2d-inner1 ul li a{font-size:12px; color:#1b7d8c;}



.grid2d-inner2{width:225px; float:left;}

.grid2d-inner2 h3{font-size:16px; padding:0px; margin:20px 0 0 0; color:#000;}

.grid2d-inner2 ul{padding:0px; margin:0px; font-family: 'HelveticaNeue-Medium';}

.grid2d-inner2 ul li{font-size:12px; list-style:none; color:#1b7d8c; line-height:18px;}

.grid2d-inner2 ul li a{font-size:12px; color:#1b7d8c;}



.grid2d-inner3{width:210px; float:left;}

.grid2d-inner3 h3{font-size:16px; padding:0px; margin:20px 0 0 0; color:#000;}

.grid2d-inner3 ul{padding:0px; margin:0px; font-family: 'Open Sans',sans-serif;}

.grid2d-inner3 ul li{font-size:12px; list-style:none; color:#1b7d8c; line-height:18px;}

.grid2d-inner3 ul li a{font-size:12px; color:#1b7d8c;}





.grid31{width:98%; position:relative; float:left; margin:0px 0 0 10px;}

.cpost1{width:100%; position:relative; float:left; border-bottom: 1px solid #e1e1e1; margin:0 0 10px 0; padding-bottom:10px;}

.poster1{float:left; margin:0px; position: relative; text-align: left; width:105px;}

.poster1 p{font-size:12px; color:#3a3a3a; padding:0px; margin:0px; font-family:'Open Sans',sans-serif; line-height:14px;}

.content-box1{width:560px; float:left;}

.questn1{padding:2px 6px; color:#000; float:left; background:#d8d8d8; border-radius: 5px; font-size:14px; font-family: 'Open Sans',sans-serif;}

.content-box1 h2{font-size:18px; font-family: 'Open Sans',sans-serif;float:left; width:415px; color:#000; padding:0px; margin:0px 0 0 8px; font-weight:normal; clear:none;}

.content-box1 h2 a{ color:#000;}

.thread-meta1{float: left; margin:0px; text-align:right; width:110px; padding:0px; height:25px;}

.thread-meta1 small{font-size:12px; color:#3a3a3a; font-family: 'Open Sans',sans-serif;}

.category1{float:right;padding-right: 10px;text-align: right;width: 50%;}

.category1 p{font-size:12px; padding:0px; margin:0px; color:#3a3a3a; font-family: 'Open Sans',sans-serif;}

.category1 p a{color:#1b7d8c;}

.response{

background:url(../images/open.jpg)  no-repeat;

width:20px;

height:22px;

float:right;

}

.response1{

background:url(../images/close.jpg)  no-repeat;

width:20px;

height:20px;

float:right;

}



.postauthor1{width:98%; float:left; padding:6px 6px 26px 6px; margin:5px 0 0 0; background:#e1e1e1; display:none;}

.content-box-ans1{width:512px; float:left;}

.ans1{  background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    float: left;
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    padding: 2px 6px;
    margin-left: -6px;
    text-align: center; margin-right:4px;}

.content-box-ans1 p{font-size:12px; float:left; width:94%; margin:0 0 0 8px; color:#3a3a3a;}

.video1{margin:10px 0 0 30px; float:left;}

.askqution{

padding-left:10px;

}

#question-form-table td{

font-size:14px; font-family: 'Open Sans',sans-serif;

font-weight:bold;

}

#question-title {

width:624px;

}

#question_cat {

width:310px;

margin-top:10px;

}

#question-tags{

width:312px;

margin-top:10px;

}

.qa-edit-submit{

  background: none repeat scroll 0 0 #797979;

    border: 0 solid #FFFFFF;

    border-radius: 5px 5px 5px 5px;

    color: #FFFFFF;

    cursor: pointer;

    font-family: 'HelveticaNeue-Medium';

    font-size: 13px;

    height: 27px;

    line-height: 20px;

    margin: auto;

    padding: 5px 10px;

	margin-top:5px;

    text-shadow: 1px 1px 1px #000000;

}
.content_inner .addthis_toolbox{

float:right;

width:100%;
margin-top:3px;

}
.grid1-right .addthis_toolbox{

float:right;

width:104px;
margin-top:3px;

}

.qa-pagination{

float:right;

}

.qa-pagination span.current {

    background: none repeat scroll 0 0 #EA7710;

    color: #FFFFFF;

	 display: block;

    margin-left: 2px;

    margin-right: 2px;

    padding: 0px 6px;

	float:left;

}

.qa-pagination  a

{ color: #1B7D8C;

    display: block;

    margin-left: 2px;

    margin-right: 2px;

    padding: 0px 6px;

	float:left;

}

.next{

font:bold 12px Arial, Helvetica, sans-serif;

}.postauthor1{width:98%; float:left; padding:6px 6px 6px 6px; margin:5px 0 0 0; background:#e1e1e1;}

.postauthor1 h4{font-size:12px; font-family: 'HelveticaNeue-Medium'; padding:0px; margin:0px;}

.esearch {padding: 6px 8px; width:406px; font-size:14px; color:#010101;	border: 1px solid #d1d1d1; border-radius:5px;  font-family: 'HelveticaNeue-Medium';}

#eSubmit {background: #298593; font-size:16px;	color:#FFF; padding:5px 10px; border: 1px solid #FFF; border-radius:5px; cursor: pointer; text-shadow:1px 1px 1px #000; font-family: 'HelveticaNeue-Medium';}

.etitle{font-size:12px; color:#3a3a3a; width:100%; line-height:30px; float:left; font-family: 'HelveticaNeue-Medium'; text-indent:10px;}

.etitle a{color:#3a3a3a; text-decoration:underline;}

.esubmit{background: #797979; font-weight:normal; font-size:12px; color:#FFF; padding:5px 8px; margin:10px 10px 0 0px; float:left; width:68px; border:none; border-radius:5px; cursor: pointer; text-shadow:1px 1px 1px #000; font-family: 'HelveticaNeue-Medium';}

.postauthor1 p{font-size:12px; float:left; width:100%; margin:0px 0 0 5px; color:#3a3a3a; }

.poster1 .textcenter{
text-align:center;
padding-left:5px;
}
.etitle .custom-checkbox {

float:left;

margin-top:6px;

}
.fvcn-post-added{
color:#fff;
padding-top:50px;
}
.featured-title a{
word-break:hyphenate;
}

.share span{
float:left;
}
#yiw-featured-post{
margin-left:0px!important;
}
.error-form{
border:1px solid #FF0000;
}
.erormessage{
display:none;
color:#FF0000;
border:1px solid #FF0000;
padding:0px 20px;
width:423px;
margin:4px 30px;
}
.fvcn-post-added{clear:both;
color:#fff;
border:2px solid  #003300;
padding:0px 20px;
margin:5px 30px;
width:423px;

}
.tabsof .cpost1{
margin-left:10px; 
padding-left:0px;
margin-top:10px;


}
.display #question-list{
margin-top:15px;
}
.display h1{
}
#wpcf7-f12439-p12204-o1{
margin-left:5px;
}
#wpcf7-f12439-p12204-o1 .fields{
color:#000!important;
 width: 74%!important;
}

.nrelate_default .nr_post_title{

}
.clearfrm{
clear:both!important;
}
.submitform1{
margin-left:455px;
}
.wpcf7-not-valid-tip-no-ajax{
display:none!important;
}
.wpcf7-response-output{
clear:both;
}
.postauthor1 {
    background: none repeat scroll 0 0 #E1E1E1;
     
}
.grid2-inner1 li ul{
margin-top:10px;
overflow:hidden;
margin-bottom:6px;
}
.content-box-ans1 img{
float:right;
}
.content-box-ans1 p{
width:auto!important;
float:none!important;
}
.alignright{
float:right!important;
}
.alignleft{
float:left!important;
}
.aligncenter{
margin:0px 0px;
text-align:center;
}
.privacypolicy{
padding:30px 20px;
}
.privacypolicy li {
font:normal 14px Arial, Helvetica, sans-serif;
}
.display li
{
font-size:14px;
 
}
.fvcn-post-meta{
display:none;
}
.entry-content li{
font:normal 12px Arial, Helvetica, sans-serif;
line-height:18px;
margin-bottom:5px;
}
div.raffle{text-align:center;}
div.raffle iframe {display:inline!important;margin:0px auto;}

